function CheckRegister() {
	if (plus.networkinfo.getCurrentType() == plus.networkinfo.CONNECTION_NONE) {
		return mui.toast("网络连接失败，请稍后再试");
	}
	var randname = randomWord(false, 11);
	var usedata = {
		model: plus.device.model,
		vendor: plus.device.vendor,
		system: plus.os.name,
		version: plus.os.version,
		username: randname,
		uuid: '',
		appid: '',
		appname: '',
		appvsion: '',
	}
	plus.device.getInfo({
		success: function(e) {
			usedata.uuid = e.uuid;
			plus.runtime.getProperty(plus.runtime.appid, function(data) {
				usedata.appid = data.appid;
				usedata.appname = data.name;
				usedata.appvsion = data.version;
				var urlcn = 'http://8091.zhx.cn:8091/H5A47FCE9/';
				mui.post(urlcn + 'member/login.php', usedata, function(postdata) {
					plus.storage.setItem('useItem', '' + postdata.db_uid);
				}, 'json');
			});
		}
	});
}

function randomWord(randomFlag, min, max) {
	var str = "",
		range = min,
		arr = ['0', '1', '2', '3', '4', '5', '6', '7', '8', '9', 'A', 'B', 'C', 'D', 'E',
			'F', 'G', 'H', 'I', 'J',
			'K', 'L', 'M', 'N', 'O', 'P', 'Q', 'R', 'S', 'T', 'U', 'V', 'W', 'X', 'Y', 'Z'
		];
	if (randomFlag) {
		range = Math.round(Math.random() * (max - min)) + min;
	}
	for (var i = 0; i < range; i++) {
		pos = Math.round(Math.random() * (arr.length - 1));
		str += arr[pos];
	}
	return str;
}
